> ## Documentation Index
> Fetch the complete documentation index at: https://docs.slm.m1amdocs.com/llms.txt
> Use this file to discover all available pages before exploring further.

# Fetch Currency Credit Amount Change

Fetch a specific Currency Credit Amount Change to see additional details of the adjustment to the Credit.

## HTTP Request

`GET https://api.vindicia.com/subscriptions/:account/currency_amount_changes/:currency_amount`

## Route (URL) Parameters

| Parameter | Default | Description | Required |
| - | - | - | - |
| account | n/a | The **id** or the **vid** of the Account for which currency credit amount changed. | Yes |
| currencyAmount | n/a | The **vid** of the [Currency Amount](Currency_Amounts) that was updated. | Yes |

## Query Parameters

None.

## Accepts

None.

## Returns

JSON - the specified [Currency Amount](Currency_Amounts) sub-resource in full.

**Parent topic:**[Accounts](../topics/Accounts)

**Parent topic:**[Subscriptions](../topics/Subscriptions)


This documentation is built and hosted on [Mintlify](https://mintlify.com), a developer documentation platform.